Bug 111253 - Kde doesnt start with vanilla kernel
Kde doesnt start with vanilla kernel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 09:35 EST by Faisal Malallah
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-03 10:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Faisal Malallah 2003-12-01 09:35:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
If I use a kernel that I compile other than the one shipped with
Fedora, e.g. 2.4.23-vanilla, KDE will not start and give this error:

cannot set up thread-local storage: kernel too old for thread-local 
storage support

I was able to start Gnome though. Is this related to nptl ?



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. compile a vanilla kernel
2. start Fedora with the vanilla kernel
3. startx
    

Additional info:
Comment 1 Ngo Than 2003-12-03 10:15:49 EST
yes, you should use kernel from Fedora

Note You need to log in before you can comment on or make changes to this bug.